hostname usosala
password klfzebra3
enable password klfzebra3
log stdout
!log file /var/log/ospfd.log
!log record-priority
!service advanced-vty
!
interface lo
!
interface enp1s0
 description local
 ip ospf cost 200
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
! ip ospf network non-broadcast
!
interface vlan105
 description peerUlesa
 ip ospf cost 10
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan201
 description peer Doksy2
 ip ospf cost 100
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
interface vlan202
 description peerRafanda
 ip ospf cost 50
 ip ospf priority 1
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
!
router ospf
  ospf router-id 10.102.204.129
!  redistribute kernel metric-type 1 metric 100

!===== SEKTORY a LAN ===
!vlan100 lan
  network 10.102.204.96/28 area 9
  network 10.102.204.112/29 area 9
!wlan1 - vsesmer
  network 10.102.204.128/25 area 9
!vlan101
  network 10.102.204.64/27 area 9
!==== peery ===
!enp1s0 ~ smer Sky
  network 10.102.204.120/29 area 9
!peer ULESA
 network 10.102.204.0/29 area 9
!vlan201 ~ smer Doksy2
  network 10.102.205.0/29 area 9
!vlan202 ~ smer Rafanda
  network 10.102.206.0/29 area 9 
!vlan301 - 5ghz rafanda
!network 10.102.206.192/27 area 9
!
access-list term permit 127.0.0.1/32
access-list term deny any
!
line vty
 access-class term
